Error

two or more packages specified (debian amule-emc)